Subject: Announcement of WG last call for <draft-ietf-dhc-fqdn-option-02.txt>

From: Ralph Droms <[email-masked]>
Date: Mon, 13 Aug 2001 17:00:00 -0400

This message announces a DHC WG last call for "The DHCP Client FQDN Option 
<draft-ietf-dhc-fqdn-option-02.txt>.  At the WG meeting in London the WG 
agreed to go to WG last call for this draft immediately after IETF-51.

Please forward any comments you may have on this draft to 
[email-masked] by Friday, August 24.

- Ralph Droms